<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lectura de Libros</title>
    <link rel="stylesheet" href="css/estiloslibros.css">
   
    <script src="https://code.jquery.com/jquery-3.1.0.js"></script>
    <script src="js/app.js"></script>
    
</head>
<style>

    
</style>
<header >

<h1 class="titulo"><img src="css/img/libro.png"  class="imgsuperior"> Libreria OPMIG </BR></h1>
</header>
    <script type="text/javascript" src="https://www.google.com/books/jsapi.js"></script>
    <script type="text/javascript">
      google.books.load();
      function initialize() {
        var viewer = new google.books.DefaultViewer(document.getElementById('viewerCanvas'));
        var index = document.URL.indexOf('?');
        if (index > 0) {
            var bookIsbn = document.URL.substring(index, document.URL.length).split("=")[1]
            console.log(bookIsbn);
        }
     //   viewer.load('ISBN:0738531367'); //for test purpose
        viewer.load('ISBN:'+bookIsbn);
      }
      google.books.setOnLoadCallback(initialize);
    </script>    
  </head>
  <body>

    <div class="lineasuperior"><a href="app.html"><img src="css/img/HOME.png" class="imghome"  ></a>
      <div class=""><a href="mailto.html"><img src="css/img/mailto.png" class="imghome"  ></a></div><br><br><br><br><br><br><br><br><br>
    <div class="container">
      <div class="text-center" id="viewerCanvas" style="width: 800px; height: 600px"></div>
    </div>
    <link rel="stylesheet" >   
  </body>

  <footer class="referencia">
    <p>Author: Mario Ibañez</p>
    <p><a href="mailto:mario12111988@gmail.com">mario12111988@gmail.com</a></p>
    <address>&copy; Copyright 2021, OPMIG Corporation</address>
</footer>


</html>